@charset "UTF-8";
/*----------------------------------------------------
  base (styling element directly contain reset style)
----------------------------------------------------*/

.section.form {
  padding-right: 20px;
  padding-left: 20px;
}
.form .section__inner {
  border: 2px solid #D2D2D2;
  border-radius: 18px;
  min-height: 500px;
  padding: 0 20px;
  margin: 0 auto;
}
.form .form__area {
  padding: 40px 40px 60px;
  max-width: 900px;
  margin: auto;
}
.form .form__area * {
  font-family: 'BIZ UDPGothic' !important;
}
@media screen and (max-width: 767px) {
  .form .form__area {
    padding: 10px 0 40px;
  }
}
/*埋め込み入力フォーム(PCのみ)*/
@media screen and (min-width: 980px) {
  .leftBox_Embed {
      margin-top: 15px;
      margin-left: 60px; }
  }
}

/*form*/
.form__area input,
.form__area textarea {
  box-shadow: none !important;
  font-size: 1.6rem !important;
  position: relative;
  overflow: hidden;
  outline: revert;
}
.form__area input:focus,
.form__area textarea:focus {
  outline: revert;
}

.form__area input:focus,
.form__area textarea:focus {
  background: #FFF;
  box-shadow: #000 0 0 0 1px !important;
  border: 2px solid #000 !important;
}
.form__area textarea {
  min-height: 200px;
}
@media screen and (max-width: 768px) {
  .form__area input,
  .form__area textarea {
    font-size: 1.6rem !important;
  }
}

[data-hsfc-id=Renderer] .hsfc-TextInput--button {
  padding-right: 40px !important;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.form__area .hsfc-DropdownOptions .hsfc-DropdownOptions__List {
  font-size: 1.6rem;
  margin-left: 0;
}
.form__area .hsfc-DropdownOptions .hsfc-DropdownOptions__List .hsfc-DropdownOptions__List__ListItem {
  padding: 10px 22px !important;
}
[data-hsfc-id=Renderer] .hsfc-DropdownInput__Caret {
  pointer-events: none !important;
}
@media screen and (max-width: 768px) {
  .hsfc-Step__Content {
    padding: 30px 10px !important;
  }
  .form__area .hsfc-DropdownOptions .hsfc-DropdownOptions__List {
    font-size: 1.4rem;
  }
  .hsfc-Step__Content label {
    font-size: 1.6rem !important;
  }
}
}


/*自動入力時*/
.form__area input:-webkit-autofill {
  background: #FFF !important;
  box-shadow: 0 0 0 1000px #FFF inset !important;
}

/* 必須 */
[data-hsfc-id=Renderer] .hsfc-FieldLabel__RequiredIndicator {
    font-size: 0 !important;
}
[data-hsfc-id=Renderer] .hsfc-FieldLabel__RequiredIndicator::before {
    content: "必須";
    color: #FFF;
    background: #252525;
    border-radius: .3125rem;
    font-size: 1.2rem;
    font-weight: normal;
    vertical-align: 10%;
    padding: 3px 5px;
    margin-left: 8px;
    white-space: nowrap;
}
.form__area .hsfc-ErrorAlert {
  font-size: 1.6rem !important;
}
@media screen and (max-width: 768px) {
  .form__area .hsfc-ErrorAlert {
    font-size: 1.4rem !important;
  }
}



/* 個人情報の取り扱い */
[data-hsfc-id=Renderer] .hsfc-Row:nth-last-child(2) {
    margin-top: 40px;
}
[data-hsfc-id=Renderer] .hsfc-RichText a:not(.btn__link):not(.interviewList__link):not(.card__item)[target="_blank"] {
    padding-right: 21px;
    background: url(/asset/image/icon_blank.svg) no-repeat right 4px center;
    background-size: 11px 11px;
}
[data-hsfc-id=Renderer] .hsfc-RichText ul {
  margin-left: .5em;
  margin-bottom: 1.5em;
  line-height: 1.8;
}
[data-hsfc-id=Renderer] .hsfc-RichText ul li {
  margin-bottom: 10px;
  line-height: initial !important;
}
[data-hsfc-id=Renderer] .hsfc-RichText ul li ul,
[data-hsfc-id=Renderer] .hsfc-RichText ul li ol {
  margin-top: 10px;
}
[data-hsfc-id=Renderer] .hsfc-RichText ul > li {
  text-indent: -1em;
  margin-left: 1em;
}
[data-hsfc-id=Renderer] .hsfc-RichText ul > li:before {
  content: "";
  display: inline-block;
  margin-right: .5em;
  width: 5px;
  height: 5px;
  background-color: #333;
  border-radius: 50%;
  transform: translateY(-2px);
}
[data-hsfc-id=Renderer] .hsfc-RichText ul > li > p,
[data-hsfc-id=Renderer] .hsfc-RichText ul > li > span {
  display: inline;
  text-align: left;
  font-size: 1.4rem !important;
  line-height: 1.6 !important;
}
@media screen and (max-width: 768px) {
  [data-hsfc-id=Renderer] .hsfc-RichText ul > li > p,
  [data-hsfc-id=Renderer] .hsfc-RichText ul > li > span {
    font-size: 1.2rem !important;
  }
}


/* ラジオボタン */
[data-hsfc-id=Renderer] .hsfc-RadioInput {
  width: 25px;
  height: 25px;
}
[data-hsfc-id=Renderer] .hsfc-RadioInput:focus {
  box-shadow: none !important;
}
[data-hsfc-id=Renderer] .hsfc-RadioInput:checked {
  border: 2px solid #23326B !important;
}
[data-hsfc-id=Renderer] .hsfc-RadioInput:checked:after {
  background-color: #23326B !important;
  -webkit-mask-size: 120% !important;
  mask-size: 120% !important;
}
.hsfc-RadioFieldGroup__Options label span {
  cursor: pointer;
}

/* ボタン ==========*/
.ss_btnArea {
  text-align: center !important; }
.ss_btnArea input[type='button'] {
  background: #ffdd36 !important;
  border-radius: 30px !important;
  border: none !important;
  color: #252525 !important;
  font-size: 1.6rem !important;
  font-weight: bold !important;
  width: 100% !important;
  max-width: 400px !important;
  line-height: inherit !important;
  transition-property: background-color,color !important;
  transition-duration: .3s !important;
  position: relative !important;
  padding: 17px 0 !important;
  margin-right: auto !important;
  margin-left: auto !important; }
.ss_btnArea input[type='button']:hover {
  background-color: #dabd31 !important; }


/*プライバシーマーク*/
.form__area .pmark {
  display: block;
  text-align: right;
  width: 80px;
  padding: 0;
  margin: 0 0 0 auto;
}
@media screen and (max-width: 768px) {
.form__area .pmark {
  width: 56px;
}}



/*希望のお日にち*/
.hsfc-RadioFieldGroup__Options {
  display: flex;
  flex-wrap: wrap;
  column-gap: 40px;
  max-width: 20em;
}
@media screen and (max-width: 768px) {
  .hsfc-RadioFieldGroup__Options {
    column-gap: 30px;
  }
  .hsfc-Step__Content .hsfc-RadioFieldGroup__Options label {
      font-size: 1.5rem !important;
  }
}